.detail {
  padding: 20px;
  height: 500px;
}

.image {
  width: 700px;
  height: auto;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #eee;
}

@media (max-width: 1200px) {
  .image {
    width: 400px;
  }
}

.settings {
  margin: 0 20px;
  padding: 0 20px;
  border-left: 1px solid #eee;
}

@media (max-width: 768px) {
  .image {
    width: 100%;
    height: 100px;
  }

  .settings {
    margin: 0;
    padding: 0;
    border: 0;
  }
}

.description {
  border-top: 1px solid #eee;
  margin-top: 20px;
  padding-top: 20px;
}

.black {
  color: black;
}

.blue {
  color: #46d0ff;
}

.red {
  color: #ffaaaa;
}

.mat-chip.mat-chip-selected {
  color: white!important;
}
